.form-donation .webform-client-form {
	display: none;
}

.form-donation .webform-client-form input[type=text], .form-donation .webform-client-form input[type=email] {
	width: 300px;
}

.form-donation .webform-client-form input.form-submit {
	width: auto;
}

div#donations ul li {
    border: 1px solid #CECECE;
    border-radius: 5px 5px 5px 5px;
    float: left;
    height: 180px;
    list-style-type: none;
    margin: 0 16px 20px 0;
    padding: 0;
    position: relative;
    width: 245px;
}


div#donations ul li h2 {
    background: none repeat scroll 0 0 #939597;
    color: #FFFFFF;
    font-size: 15px;
    margin: 10px 0 0;
    padding: 10px;
}

div#donations ul li a {
    background: none repeat scroll 0 0 #009B77;
    border-radius: 5px 5px 5px 5px;
    bottom: 10px;
    color: #FFFFFF;
    display: block;
    font-size: 17px;
    height: 30px;
    left: 10px;
    line-height: 30px;
    padding: 0 20px;
    position: absolute;
    text-decoration: none;
    text-transform: uppercase;
}


div#donations ul li p {
    margin: 0;
    padding: 10px;
}

.form-donation .webform-client-form label {
	float: left;
	width: 203px;
	margin-right: 0;
}

.form-donation .webform-client-form .webform-container-inline label {
	margin-right: 0;
}

.form-donation .webform-client-form fieldset {
	padding: 0;
}

.content legend {
	color: #009B77;
	font-weight: bold;
}